[Desktop Entry]
Type=Application
Exec=/usr/bin/flatpak run --branch=stable --arch=x86_64 --command=crow io.crow_translate.CrowTranslate
Hidden=false
Name[fr_FR]=Crow Translate
Name=Crow Translate
Comment[fr_FR]=A simple and lightweight translator that allows to translate and speak the selected text
Comment=A simple and lightweight translator that allows to translate and speak the selected text
X-MATE-Autostart-Delay=0
